<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="waterfall_id">c75b9825-8617-4545-9b7d-3231cf8b59f6</string>
    <long name="last_foreground_pid" value="18657" />
</map>
